package com.ruoyi.web.modules.goods.dto;

import java.util.List;

/**
 * 平台审核
 */
public class GoodsAuditDTO
{
    private List<Long> goodsIds;

    private boolean pass;

    private String rejectReason;

    public List<Long> getGoodsIds()
    {
        return goodsIds;
    }

    public void setGoodsIds(List<Long> goodsIds)
    {
        this.goodsIds = goodsIds;
    }

    public boolean isPass()
    {
        return pass;
    }

    public void setPass(boolean pass)
    {
        this.pass = pass;
    }

    public String getRejectReason()
    {
        return rejectReason;
    }

    public void setRejectReason(String rejectReason)
    {
        this.rejectReason = rejectReason;
    }
}
